{
  "idResetOutlookDialogTitle": "Garbitu Outlook-eko tokiko egoera",
  "idResetOutlookDialogBody": "Outlook clearLocalState komando-lerroko etengailuarekin abiarazi da. Honek tokiko ezarpenak eta gorde gabeko Outlook-eko datu guztiak garbituko ditu. Jarraitu nahi duzu?",
  "idResetOutlookCompletedDialogBody": "Outlook-eko tokiko ezarpenak eta gorde gabeko datuak garbitu dira."
}